Page MenuHomePhabricator

Spec out research for edit type classifer
Closed, InvalidPublic

Description

A classifier that predicts the types of changes made by an edit.

Event Timeline

Halfak created this task.Jun 24 2015, 9:55 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak added a project: Research.
Halfak moved this task to Staged on the Research board.
Halfak added subscribers: Halfak, DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 24 2015, 9:55 PM
DarTar moved this task from Staged to In Progress on the Research board.Jul 2 2015, 10:37 PM
DarTar triaged this task as Medium priority.Jul 2 2015, 10:39 PM
DarTar set Security to None.
Halfak assigned this task to DarTar.Jul 30 2015, 9:03 PM

Added assignment to @DarTar based on our conversation yesterday. Feel free to re-assign to me once you have completed your pass.

@Halfak I already created and assigned to me T107383, this seems broader in scope but if not we should close either task as a dupe.

DarTar closed this task as Invalid.Aug 6 2015, 10:42 PM